ANNIE1-electronics-design - Task #11344

DAQ Jason (lite) messgae passing
01/05/2016 08:17 AM - Benjamin Richards

Status: Resolved Start date: 01/05/2016
Priority: Normal Due date:

Assignee: Benjamin Richards % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/15/2016 08:05 AM - Benjamin Richards
- Status changed from New to Assigned

- Assignee set to Benjamin Richards

#2 - 01/15/2016 08:09 AM - Benjamin Richards

- Status changed from Assigned to Resolved
